@charset "utf-8";
body {
	font-size: 95%;
}
nav {
	display: none;
}
#hd #tekketsu HEADER {
	padding: 10px;
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 65px;
	margin-bottom: 15px;
	background-image: url(../img_cmn/spMenuBG.png);
}
#tekketsu HEADER H1 {
	background-image: url(../img_cmn/logo_w120.png);
	background-repeat: no-repeat;
	width: 120px;
	height: 62px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	float: left;
}
#tekketsu {
	max-width: 100%;
	overflow: hidden;
}
#hd #tekketsu .contents {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
}
#tekketsu .contents H2 {
	background-repeat: no-repeat;
	text-align: left;
	text-indent: -9999px;
	margin-bottom: 30px;
	background-position: right top;
	height: 30px;
}
#main {
	background-image: url(../img_cmn/bg2.jpg);
	background-position: center center;
}
